Subject: Review of Enron North America Corp. ISDA Schedule
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 3 Sep 1999 09:49:00 -0700 (PDT)

I am planning to travel to Argentina and Brazil in the next 10 days.  Will 
you be able to provide me with your written comments on the draft ISDA 
Schedule by September 10?  Also, will you be in the BA office during the 
period from September 13 through 25?  I will schedule a meeting with you as I 
finalize plans.  

Enron's office will be closed on Monday, September 6.  I look forward to 
hearing from you after that date.  Regards.  Sara